div#phone-column {
  display: flex;
}
#phone-column .et_pb_blurb_0 {
  margin-right: 30px !important;
}
#phone-column .et_pb_blurb_container {
  padding-left: 0px !important;
}
#start.main-navigation-landing .et_pb_row {
  width: 100% !important;
  align-items: center;
}
#start.main-navigation-landing .et_pb_module.et_pb_menu.et_pb_menu_0.et_pb_bg_layout_light.et_pb_text_align_right.et_dropdown_animation_fade.et_pb_menu--without-logo.et_pb_menu--style-left_aligned {
  top: -20px;
}
.top-grey-bg {
  background: whitesmoke url('../images/glp-gen-bg.png') center;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 50px;
  padding-bottom: 50px;
  margin-bottom: 50px;
  border-bottom: 1px solid #ededed;
}
.top-white-bg {
  background-color: white;
  margin-bottom: 50px;
}
.inner-content {
  width: 980px;
}
.flex-center-cta .et_pb_row {
  align-items: center;
  display: flex;
}
.flex-center-cta .et_pb_row h2 {
  font-size: 46px !important;
  line-height: 54px !important;
}
.google-landing-page-hero {
  height: 487px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.google-landing-page-hero h1 {
  color: white;
  text-shadow: 0px 0px 3px #000000, 2px 2px 2px #000000;
  margin-top: 70px;
}
.red-btn {
  margin-top: 20px !important;
}
.red-btn:hover, .red-btn:focus {
  background-color: #143156 !important;
  border-color: #fff;
  color: #ffffff !important;
}
@media only screen and (max-width: 1600px) {
  #phone-column h4.et_pb_module_header {
    font-size: 14px !important;
  }
}
@media only screen and (max-width: 1080px) {
  .inner-content.wrap.cf {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
  #phone-column h4.et_pb_module_header {
    display: none;
  }
}
@media only screen and (max-width: 992px) {
  .flex-center-cta .et_pb_row {
    flex-direction: column;
    justify-content: center;
  }
}